<style type="text/css">


button {
  display: inline-block;
  margin: 0 10px 0 0;
  padding: 15px 45px;
  font-size: 48px;
  font-family: "Bitter",serif;
  line-height: 1.8;
  appearance: none;
  box-shadow: none;
  border-radius: 0;
}

button:focus {
  outline: none
}

section.flat button {
  color: #fff;
  background-color: #6496c8;
  text-shadow: -1px 1px #417cb8;
  border: none;
}

section.flat button:hover,
section.flat button.hover {
  background-color: #346392;
  text-shadow: -1px 1px #27496d;
}

section.flat button:active,
section.flat button.active {
  background-color: #27496d;
  text-shadow: -1px 1px #193047;
}

a.fermer {
	color: #000;
}
a.ouvrir {
	color: #000;
}

#volet_colors {
			width: 250px;
			padding-left: 50px;
			padding-bottom: 10px;
			padding-right: 10px;
			background: #FDE9D9; 	
		}
		
		#volet_colors a.ouvrir,
		#volet_colors a.fermer {
			padding: 10px 25px;
			background: #FDE9D9;
			
			text-decoration: none;
		}

		#volet_colors {
			position: absolute;
			left: -310px;  /* test fixed + scroll, on retire la position top */
			-webkit-transition: all .5s ease-in;
			-moz-transition: all .5s ease-in;
			transition: all .5s ease-in;
		}
		#volet_colors a.ouvrir,
		#volet_colors a.fermer {
			position: absolute;
			right: -76px;
			top: 150px;
			-webkit-transform: rotate(270deg);
			-moz-transform: rotate(270deg);
			-o-transform: rotate(270deg);
			-ms-transform: rotate(270deg);
			-moz-radius: 0 0 8px 8px;
			border-radius: 0 0 8px 8px;
		}
		#volet_colors a.fermer {
			display: none;
		}
		#volet_colors:target {
			left: 10px;
		}

		/* code pour la fermeture */

		#volet_colors:target a.fermer {
			display: block;
		}
		#volet_colors:target a.ouvrir {
			display: none;
		}
		#volet_colors_clos:target #volet_colors {
			left: -310px;
		}
		
		 /* test fixed + scroll */
		#volet_colors_clos {
			position: fixed; 
			top: 50px; left: 0px;
		}
				
		#volet_attributes  {
			width: 200px;
			padding-left: 50px;
			padding-bottom: 10px;
			padding-right: 10px;			
			background: #E5DFEC; color: #000;	
		}
		
		#volet_attributes a.ouvrir,
		#volet_attributes a.fermer {
			padding: 10px 25px;
			background: #E5DFEC;
		
			text-decoration: none;
		}

		#volet_attributes {
			position: absolute;
			left: -260px;  /* test fixed + scroll, on retire la position top */
			-webkit-transition: all .5s ease-in;
			-moz-transition: all .5s ease-in;
			transition: all .5s ease-in;
		}
		#volet_attributes a.ouvrir,
		#volet_attributes a.fermer {
			position: absolute;
			right: -88px;
			top: 150px;
			-webkit-transform: rotate(270deg);
			-moz-transform: rotate(270deg);
			-o-transform: rotate(270deg);
			-ms-transform: rotate(270deg);
			-moz-radius: 0 0 8px 8px;
			border-radius: 0 0 8px 8px;
		}
		#volet_attributes a.fermer {
			display: none;
		}
		#volet_attributes:target {
			left: 10px;
		}

		/* code pour la fermeture */

		#volet_attributes:target a.fermer {
			display: block;
		}
		#volet_attributes:target a.ouvrir {
			display: none;
		}
		#volet_attributes_clos:target #volet_attributes {
			left: -260px;
		}
		
		 /* test fixed + scroll */
		#volet_attributes_clos {
			position: fixed; 
			top: 172px; left: 0;
		}
		
		/* volet benefices*/
	
		#volet_benefices  {
			width: 200px;
			padding-left: 50px;
			padding-bottom: 10px;
			padding-right: 10px;
			background: #DAEEF3; color: #000;	
		}
		
		#volet_benefices a.ouvrir,
		#volet_benefices a.fermer {
			padding: 10px 25px;
			background: #DAEEF3;
			text-decoration: none;
		}

		#volet_benefices {
			position: absolute;
			left: -260px;  /* test fixed + scroll, on retire la position top */
			-webkit-transition: all .5s ease-in;
			-moz-transition: all .5s ease-in;
			transition: all .5s ease-in;
		}
		#volet_benefices a.ouvrir,
		#volet_benefices a.fermer {
			position: absolute;
			right: -92px;
			top: 45px;
			-webkit-transform: rotate(270deg);
			-moz-transform: rotate(270deg);
			-o-transform: rotate(270deg);
			-ms-transform: rotate(270deg);
			-moz-radius: 0 0 8px 8px;
			border-radius: 0 0 8px 8px;
		}
		#volet_benefices a.fermer {
			display: none;
		}
		#volet_benefices:target {
			left: 10px;
		}

		/* code pour la fermeture */

		#volet_benefices:target a.fermer {
			display: block;
		}
		#volet_benefices:target a.ouvrir {
			display: none;
		}
		#volet_benefices_clos:target #volet_benefices {
			left: -260px;
		}
		
		 /* test fixed + scroll */
		#volet_benefices_clos {
			position: fixed; 
			top: 414px; left: 0;
		}
		
		/* volet imagine*/
	
		#volet_imagine  {
			width: 200px;
			padding-left: 50px;
			padding-bottom: 10px;
			padding-right: 10px;
			background: #A0DBF2; color: #000;	
		}
		
		#volet_imagine a.ouvrir,
		#volet_imagine a.fermer {
			padding: 10px 25px;
			background: #A0DBF2;
			text-decoration: none;
		}

		#volet_imagine {
			position: absolute;
			left: -260px;  /* test fixed + scroll, on retire la position top */
			-webkit-transition: all .5s ease-in;
			-moz-transition: all .5s ease-in;
			transition: all .5s ease-in;
		}
		#volet_imagine a.ouvrir,
		#volet_imagine a.fermer {
			position: absolute;
			right: -84px;
			top: 37px;
			-webkit-transform: rotate(270deg);
			-moz-transform: rotate(270deg);
			-o-transform: rotate(270deg);
			-ms-transform: rotate(270deg);
			-moz-radius: 0 0 8px 8px;
			border-radius: 0 0 8px 8px;
		}
		#volet_imagine a.fermer {
			display: none;
		}
		#volet_imagine:target {
			left: 0px;
		}

		/* code pour la fermeture */

		#volet_imagine:target a.fermer {
			display: block;
		}
		#volet_imagine:target a.ouvrir {
			display: none;
		}
		#volet_imagine_clos:target #volet_imagine {
			left: -260px;
		}
		
		 /* test fixed + scroll */
		#volet_imagine_clos {
			position: fixed; 
			top: 552px; left: 0;
		}
		
		/* volet params*/
	
		#volet_params  {
			width: 300px;
			padding-left: 50px;
			padding-bottom: 10px;
			padding-right: 10px;
			background: #EEEEEE; color: #000;	
		}
		
		#volet_params a.ouvrir,
		#volet_params a.fermer {
			padding: 8px 15px 8px 15px;
			background: #EEEEEE;
			text-decoration: none;
		}

		#volet_params {
			position: absolute;
			left: -360px;  /* test fixed + scroll, on retire la position top */
			-webkit-transition: all .5s ease-in;
			-moz-transition: all .5s ease-in;
			transition: all .5s ease-in;
		}
		#volet_params a.ouvrir,
		#volet_params a.fermer {
			position: absolute;
			right: -54px;
			top: 37px;
			-webkit-transform: rotate(270deg);
			-moz-transform: rotate(270deg);
			-o-transform: rotate(270deg);
			-ms-transform: rotate(270deg);
			-moz-radius: 0 0 8px 8px;
			border-radius: 0 0 8px 8px;
		}
		#volet_params a.fermer {
			display: none;
		}
		#volet_params:target {
			left: 0px;
		}

		/* code pour la fermeture */

		#volet_params:target a.fermer {
			display: block;
		}
		#volet_params:target a.ouvrir {
			display: none;
		}
		#volet_params_clos:target #volet_params {
			left: -359px;
		}
		
		 /* test fixed + scroll */
		#volet_params_clos {
			position: fixed; 
			top: 641px; left: 0;
		}
		
		/* volet youtube*/
	
		#volet_YT  {
			width: 270px;
			padding-left: 5px;
			padding-bottom: 10px;
			padding-right: 10px;
			background: #EEEEEE; color: #000;	
		}
		
		#volet_YT a.ouvrir,
		#volet_YT a.fermer {
			padding: 8px 15px 8px 15px;
			background: #EEEEEE;
			text-decoration: none;
		}

		#volet_YT {
			position: absolute;
			left: -288px;  /* test fixed + scroll, on retire la position top */
			-webkit-transition: all .5s ease-in;
			-moz-transition: all .5s ease-in;
			transition: all .5s ease-in;
		}
		#volet_YT a.ouvrir,
		#volet_YT a.fermer {
			position: absolute;
			right: -54px;
			top: 37px;
			-webkit-transform: rotate(270deg);
			-moz-transform: rotate(270deg);
			-o-transform: rotate(270deg);
			-ms-transform: rotate(270deg);
			-moz-radius: 0 0 8px 8px;
			border-radius: 0 0 8px 8px;
		}
		#volet_YT a.fermer {
			display: none;
		}
		#volet_YT:target {
			left: 0px;
		}

		/* code pour la fermeture */

		#volet_YT:target a.fermer {
			display: block;
		}
		#volet_YT:target a.ouvrir {
			display: none;
		}
		#volet_YT_clos:target #volet_YT {
			left: -315px;
		}
		
		 /* test fixed + scroll */
		#volet_YT_clos {
			position: fixed; 
			top: 80px; left: 0;
		}

		
	</style>